Uploaded image for project: 'Nutch'
  1. Nutch
  2. NUTCH-2728

protocol-okhttp: upgrade okhttp dependency to 3.14.2

    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Minor
    • Resolution: Implemented
    • Affects Version/s: 1.15
    • Fix Version/s: 1.16
    • Component/s: plugin, protocol
    • Labels:
      None
    • Patch Info:
      Patch Available

      Description

      Upgrade the okhttp library dependency to 3.14.2 (for now not to 4.0.1 which adds the Kotlin standard lib as a further dependency).

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                snagel Sebastian Nagel
                Reporter:
                snagel Sebastian Nagel
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: